/*******************************/
/******** bubbletip-IE *********/
/*******************************/
.bubbletip td.bt-topleft{
	background-image: transparent url(../images/bubbletip-TL-corner.png) no-repeat scroll 0px 0px;
}
.bubbletip td.bt-topright{
	background: transparent url(../images/bubbletip-TR-corner.png) no-repeat scroll 0px 0px;
}
.bubbletip td.bt-bottomleft {
	background: transparent url(../images/bubbletip-BL-corner.png) no-repeat scroll 0px 0px;
}
.bubbletip td.bt-bottom{
	background: transparent url(../images/bubbletip-B.png) repeat-x scroll 0px 0px;
}
.bubbletip td.bt-bottomright{
	background: transparent url(../images/bubbletip-BR-corner.png) no-repeat scroll 0px 0px;
}
.bubbletip table.bt-top th{
	background: transparent url(../images/bubbletip-T.png) repeat-x scroll 0px 0px;
}
.bubbletip table.bt-top td div{
	background: transparent url(../images/bubbletip-T-tail.png) no-repeat scroll 0px 0px;
}
.bubbletip td.bt-left{
	background: transparent url(../images/bubbletip-L.png) repeat-y scroll 0px 0px;
}
.bubbletip td.bt-right{
	background: transparent url(../images/bubbletip-R.png) repeat-y scroll -0px 0px;
}
/*******************************/

